### Method

# St Entry set_secondary_icon

#### Declaration [src]

    void
    st_entry_set_secondary_icon (
      StEntry* entry,
      ClutterActor* icon
    )

#### Description [src]

Set the secondary icon of the entry to `icon`.

Sets property | `St.Entry:secondary-icon`

#### Parameters

`icon`

  Type: `ClutterActor`

  An `ClutterActor`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.